<style>
.button-multi-toggle-text-bright-green, div .button-black-text, div .gwt-HTML, div .prof-user-menu-item-text {
 transition: .4s ease-out;
}
.button-multi-toggle-text-bright-green:hover, div .button-black-text:hover, div .gwt-HTML:hover, div .prof-user-menu-item-text:hover {
 text-shadow:3px 3px 10px red,-3px -3px 10px yellow;
}

div .taskHeader {
  background: -webkit-linear-gradient(135deg, #12BCB0 20%, #FABE0E 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
color: #76B0C1;
}
div .taskHeader:hover {
  background: -webkit-linear-gradient(135deg, #76B0C1 20%, #FA0E3D 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  text-shadow:4px 4px 5px #AAAAAA;
}
div .prof-user-name {
    cursor: default;
    color: #707070;
    font-family: Times New Roman;
    font-size: 3em;
    margin: 0 auto;
    text-shadow: 1px 1px 0px #EEE, 3px 3px 0px #707070;
}
div .prof-user-position, td .prof-user-stat-header {
text-shadow: 0px 2px 3px #666;
cursor: default;
}
td .gwt-TreeItem:hover {
text-decoration: underline;
}
</style>






(function() {
  var checkAgain = function() {
    setTimeout(setParam, 3000);
  };
  var setParam = function() {
    // кнопка создать )) хехе
    var buttonCreate = $('div .button-multi-toggle-text-bright-green');
    // кнопка настройки
    var buttonSetings = $('div .button-black-text');
    // поле поиска
    var searchBox = $('table .black-input');
    if (buttonCreate === null || buttonCreate.length === 0) {
      checkAgain();
      return;
    }
    buttonCreate[0].title = "нажми на меня, ну нажми же на меня!!";
    buttonSetings[0].title = "не нажимай! зачем оно тебе?";
    searchBox[0].title = "нажмите для ввода текста";
  };
  setParam();
})();
